*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

body{
    font-size: 16px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
/* heading */
header{
    background-color: rgb(3, 22, 48);
    padding: 1rem;
}
.head-container{
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 2rem;
}
.search{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.search i{
    font-size: 1.5rem;
    color: rgb(255, 255, 255);
}
.search input{
    width: 30vw;
    height: 3rem;
    padding: 0.5rem;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
.nav-items{
    display: flex;
    gap: 2rem;
    justify-content: center;
    align-items: center;
    color: white;
}
.items{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.nav-items-content a{
    text-decoration: none;
    font-size: 14px;
    color: rgb(150, 144, 144);
}
.nav-items-content a:hover{
    color: rgb(255, 255, 255);
}
.nav-icon i{
    font-size: 1.5rem;
    color:tomato;
}
.border{
    border: 2px solid #ccc;
    border-radius: 20px; 
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
}
.button button{
    background-color: rgb(0, 35, 126);
    width: 118px;
    height: 42px;
    color: white;
    font-size: 14px;
    font-weight: 600;
    border: none solid rgb(255, 255, 255);
    padding: 0 20px 0 20px;
    border-radius: 5px;
    cursor: pointer;
}
/* Featured Category */

.featured-category{
    padding: 2rem;
}
.featured-title h2{
    font-size: 1.2rem;
    font-weight: 600;
    color: rgb(0, 35, 126);
    text-align: center;
}
.featured-title h2:hover{
    color: tomato;
}
.featured-title p{
    font-size: 0.9rem;
    font-weight: 600;
    color: rgb(212, 100, 14);
    padding-bottom: 20px;
    text-align: center;
}
.featured-container{
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    justify-content: center;
    align-items: center;
    grid-row-gap: 2rem;
}
.item-box{
    width: 150px;
    height: 150.288px;
    padding: 15px 0 15px 0;
    cursor: pointer;
}
.featured-container .item-box{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 1rem;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.featured-container .item-box:hover{
    box-shadow: rgba(149, 157, 165, 0.4) 0px 8px 24px;
}
.item-icon i{
    font-size: 2rem;
    padding: 5px;
    color: black;
}
.item-icon i:hover{
    color: rgb(0, 35, 126);
}
.item-title h3{
    font-size: 0.9rem;
    font-weight: 600;
    color:black;
}
.item-title h3:hover{
    color: tomato;
}

/* nav bar */
nav{
    background: #fff;
    padding: 0.2rem;
    margin: 0px;
    box-shadow: 0px 0px 10px rgba(1, 13, 10, 0.1);
    position : sticky;
    top: 0;
}
.container{
    width: 100%;
    max-width: 1600px;
   
}
.main-menu{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.5rem;
    gap: 1.25rem;
}
.main-menu a{
    text-decoration: none;
    color: black;
    font-size: 0.9rem;
    font-weight: bold;
}
.main-menu a:hover{
    color: tomato;
}

.mega-menu{
    position: relative;
    padding: 0.25rem 0;
}
.mega-menu:hover .mega-container{
    display: flex;
    gap: 1rem;
}
.mega-container{
    position: absolute;
    top: 30px;
    width: 200px;
    /* height: 300px; */
    background-color: #fff;
    border-top: 3px solid tomato;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    padding: 0.9rem 0.5rem;
    display: none;
}
.list{
    list-style-type: none;
}
.list li{
    cursor: pointer;
    padding: 0.2rem 0.2rem;
}
.list li:hover{
    background-color: tomato;
    color: white;
    
}

/* Footer */

footer{
    background-color: black;
    color: #ddd;
    padding: 2rem;
}
.footer-container{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0.5rem;
    gap: 1rem;
}
.support h3,.stay-connected-title h3 ,.about-title h3{
    font-size: 0.9rem;
    font-weight: bold;
    margin-bottom: 1rem;
    letter-spacing: 5px;
}
.contact{
   font-size: 14px;
   padding: 0.5rem;
   display: flex;
   gap: 1rem;
   box-shadow: 0 4px 8px 0 rgba(249, 249, 249, 0.2);
   border-radius: 10px;
   -webkit-border-radius: 10;
   -moz-border-radius: 10;
   -ms-border-radius: 10;
   -o-border-radius: 10;
}
.contact .icon i{
    font-size: 1.5rem;
    color: white;
    text-align: center;
    padding: 1rem;
}
.contact:hover{
    border: 1px solid tomato;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}
.contact p{
    margin-bottom: 0px;
    font-family: 'Courier New', Courier, monospace;
    font-size: 1rem;
    font-weight: 400;
    margin-bottom: 2px;
}
.contact h2{
    font-weight: 300;
    font-size: 20px;
    color: tomato;
    
}

.about-section{
    display: flex;
    gap: 2rem;
    font-size: 14px;
    color: rgb(149, 147, 149);
}

.about-us li{
    list-style-type: none;
    padding: 0.5rem 1rem;
}
.about-us li:hover{
    color: tomato;
    cursor: pointer;
}
.connected-description{
    font-size: 14px;
}
.connected-description h2{
    margin-bottom: 10px;
}
address{
    color: rgb(149, 147, 149);
    margin-bottom: 10px;
}
.connected-description p{
    margin-bottom: 0px;
    margin-bottom: 10px;

}
.connected-description a{
    color: tomato;
    font-size: 14px;
    font-weight: 300;
}
.tomato{
    color: tomato;
}

.social-media{
    margin-top: 2rem;
    display: flex;
    gap: 1rem;
}
.social-media i{
    font-size: 1.5rem;
    color: white;
}
.social-media i:hover{
    color : tomato;
}
hr{
    width: 80%;
    margin: 0 auto;
    border: 1px solid rgb(149, 147, 149);
}
.footer-end{
    font-size: 12px;
    color: rgb(149, 147, 149);
    text-align: center;
}
.footer-end p{
    margin-top: 10px;
}